#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-lift-instances
version: 0.1.11
id: th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd
key: th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd
license: BSD3
copyright: Copyright (C) 2013-2016 Benno Fünfstück
maintainer: Benno Fünfstück <benno.fuenfstueck@gmail.com>
stability: experimental
homepage: http://github.com/bennofs/th-lift-instances/
synopsis: Lift instances for template-haskell for common data types.
description:
    Most data types in haskell platform do not have Lift instances. This package provides orphan instances
    for containers, text, bytestring and vector.
category: Template Haskell
author: Benno Fünfstück
exposed: True
indefinite: False
exposed-modules:
    Instances.TH.Lift
abi: 898de297fa892bb2eed2285daf6650fd
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/th-lift-instances-0.1.11
library-dirs: /usr/lib/ghc-8.2.1/site-local/th-lift-instances-0.1.11
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/th-lift-instances-0.1.11
hs-libraries: HSth-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd
depends:
    base-4.10.0.0 template-haskell-2.12.0.0
    th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT containers-0.5.10.2
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz bytestring-0.10.8.2
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT=d62b7622b9236337f6e82346cbab59aa
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
haddock-interfaces: /usr/share/doc/haskell-th-lift-instances/html/th-lift-instances.haddock
haddock-html: /usr/share/doc/haskell-th-lift-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

